<?php 
$shop_id = to_int($GLOBALS['LA']['shop_id']);
$xsl_name = to_str($GLOBALS['LA']['xsl_name']);

$param = array();
$external_propertys = array();

$param['current_group_id'] = false;
$param['items_on_page'] = 1000;
$param['dec_reques_number'] = true;

$param['xml_show_group_type'] = 'all';

$shop = & singleton('shop');
$shop->ShowShop($shop_id, $xsl_name, $param, $external_propertys);
?>